<template>
  <v-container fluid>
    <h1 class="text-center">Student Management Tracker</h1>
    <p class="text-center">
      Lorem ipsum dolor sit amet, consectetur adipisicing elit. Dolores, eaque!
    </p>
  </v-container>
</template>

<script>
export default {
  name: 'Homepage',
};
</script>

<style scoped></style>
